.shop-page-title .woocommerce-breadcrumb {
    color: var(--primary-color);
    font-size: 30px;
    font-weight: 500;
}

.list-form-slider form {
	margin-bottom: 0;
}

#reset-filter {
	margin: 0;
    background-color: #eee;
    padding: 5px;
    min-height: unset;
    line-height: 1;
    border-radius: 4px;
    font-size: 14px;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .shop-page-title .woocommerce-breadcrumb {
        text-align: left;
    }

    .shop-page-title .flex-col.medium-text-center {
        text-align: right !important;
    }

    .category-filtering.show-for-medium {
        position: absolute;
        bottom: 10px;
        background-color: #eee;
        padding: 0 5px;
        border-radius: 5px;
        text-transform: none;
    }
}

.widget_price_filter .price_label {
    display: block !important;
}
.widget_atr_slider .ui-slider .ui-slider-range {
    background-color: #666;
    border: 0;
    border-radius: 99px;
    display: block;
    font-size: 10px;
    opacity: .5;
    position: absolute;
    z-index: 1;
}
.widget_atr_slider .ui-slider-horizontal .ui-slider-range {
    height: 100%;
    top: 0;
}
.widget_atr_slider .price_slider {
    background: #f1f1f1;
    margin-bottom: 1em;
}
.widget_atr_slider .ui-slider-horizontal {
    border-radius: 99px;
    height: 5px;
}
.widget_atr_slider .ui-slider {
    position: relative;
    text-align: left;
}
.widget_atr_slider .ui-slider .ui-slider-handle {
    background-color: #666;
    border-radius: 999px;
    cursor: pointer;
    height: 15px;
    outline: none;
    position: absolute;
    top: -5px;
    width: 15px;
    z-index: 2;
}
.widget_atr_slider .ui-slider .ui-slider-handle:last-child {
    margin-left: -10px;
}
.widget_atr_slider {
    display: block;
    position: relative;
    margin: 15px 0;
}
.atr-title {
    text-align: right;
}
.atr-title span {
    color: #000;
    font-weight: 700;
}
.col.large-9.loading {
    position: relative;
}
.loading.shop-container{
    opacity: .2;
}
.loading .ux-loader--position-sticky {
    position: absolute;
    width: 100%;
    height: 100%;
}